.ckeditor{width:100%;min-height:583px;height:auto;background:#FFFFFF;border:3px solid #55DD55;}
.MobMainContent{width:420px;background:#FFF;border:3px solid #D00;border-radius:5px;padding:10px;box-shadow:2px 2px 6px #555;}
td{vertical-align:top;}
.FaqCell1{background-color:transparent;padding:15px;}
.FaqCell2{background-color:rgba(120,120,120,0.1);padding:15px;}
.TblCell1, .TblCell2{background-color:transparent;font-family:'Open Sans', sans-serif;font-size:15px;}
.TblCell2{background-color:rgba(120,120,120,0.1);}
h1{margin:0px;margin-bottom:15px;}
h2,h3{margin:0px;margin-bottom:10px;margin-top:5px;}
h1, .PageTitle{font-family:'Roboto', sans-serif;font-weight:400;font-size:32px;color:#666666;text-decoration:none;}
h2, .SubTitle1{font-family:'Roboto', sans-serif;font-size:26px;font-weight:normal;color:#56A00E;text-decoration:none;}
h3, .SubTitle2{font-family:'Roboto', sans-serif;font-size:20px;font-weight:normal;color:#56A00E;text-decoration:none;}
a{color:#563993;text-decoration:none;}
a:hover{color:#D00;}
.HeaderImg{border:none;border-radius:0px;}
hr{height:0px;border:none;border-bottom:1px solid #AAAAAA;}
.PageWidth{max-width:1200px;margin:0 auto;height:auto;min-height:50px;text-align:left;}
body{background-color:#FFFFFF;background-image:url(http://www.adelaidewebsitedesigners.com.au/adelaide/ggs/data/uploads/header-bgnd.png);background-repeat:repeat-x;}
body, body p, .MainText{height:auto;margin:0;padding:0;font-family:'Roboto', sans-serif;font-size:16px;font-weight:300;color:#000000;text-decoration:none;}
body p, .MainText{margin:0px;height:none;background:none;}
.MainText p, .ExpContent{line-height:22px;}
.MediaBlock p{font-size:16px;line-height:22px;}
#newsticker-demo p{line-height:16px;}
@media screen and (max-width:1000px){body p, .MainText, .MainText p{font-size:16px;}
}
.TopWide, .HeaderWide, .MainWide, .FooterWide{width:100%;height:auto;text-align:center;}
.MainWide{background:#FFFFFF;padding:0;margin-top:0;padding-top:20px;min-height:400px;height:auto;z-index:350;}
.HeaderWide{height:220px;z-index:300;}
.default .HeaderWide{position:absolute;left:0;top:0;height:200px;z-index:300;}
.default .TopWide{position:absolute;left:0;top:220px;z-index:200;}
.default .MainWide{background:#FFFFFF;position:absolute;left:0;top:35vw;margin-top:180px;background:transparent;padding-bottom:0;z-index:350;}
.Header{z-index:202;max-width:1200px;width:100%;height:auto;margin:0 auto;}
#LogoDiv{position:absolute;top:45px;left:50%;width:350px;max-width:350px;margin-left:-170px;z-index:450;-moz-transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;}
#MenuContainer{position:fixed;top:140px;left:0px;width:100%;height:56px;z-index:400;background:#FFFFFF;}
.MenuTop{z-index:210;max-width:1200px;height:auto;text-align:center;margin:0 auto;}
.Top{width:100%;height:auto;margin:0 auto;z-index:20;}
.HeaderContent, .HeaderContent2{min-height:50px;width:100%;max-width:1200px;margin:0 auto;margin-top:0;}
.CustomBox{z-index:209;position:absolute;top:5px;left:0%;width:100%;}
.Main{max-width:1200px;min-height:60px;height:auto;margin:0 auto;text-align:left;z-index:70;}
.SideBar{background:#7EA727;padding:20px;font-size:15px;text-decoration:none;color:#444444;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.FooterWide, .Footer p, .FooterContent, .FooterContent p, .FooterText{border-top:5px solid #7EA727;background:#333333;height:auto;font-size:13px;color:#FFFFFF;padding-top:5px;font-size:13px;line-height:15px;}
.Footer, .FooterContent{max-width:1200px;width:100%;min-height:160px;height:auto;padding:15px 0 5px 0;margin:0 auto;background:#333333;}
.Footer p, .FooterContent p, .Footer a{border:none;background:none;height:none;color:#999999;font-size:13px;line-height:15px;}
.Footer a{color:#999999;text-decoration:none;}
.Footer a:hover{color:#F90;}
.clsM3{font-size:11px;color:#FFF;text-decoration:none;}
.CopyText, .CopyText a{font-size:10px;color:#999999;text-decoration:none;}
.LoginBox{position:absolute;background-color:transparent;width:200px;height:20px;top:9px;left:50%;margin-left:270px;text-align:right;z-index:500;}
.AddCell{background:rgba(130,130,130,0.1);padding:20px;font-size:16px;text-decoration:none;color:#444444;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.SmallText{font-size:14px;color:#444444;text-decoration:none;}
.GalleryBox, .GalleryListBox{background-color:#F6F6F6;border:0px solid #4C4238;box-shadow:1px 1px 2px rgba(0,0,0,0.1);opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GalleryBox:hover, .GalleryListBox:hover{opacity:0.6;filter:alpha(opacity=60);}
.GeneralFormButton, .zContactBox .GeneralFormButton{cursor:pointer;border:none;background-color:#7EA727;border:none;color:#FFFFFF;height:28px;font-size:16px;font-weight:bold;min-width:150px;font-family:'Roboto', sans-serif;box-shadow:0px 1px rgba(50,50,50,0.3);-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.GeneralFormButton:hover{color:#FFFFFF;background-color:#777777;}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox, .FormInputBoxRequired{text-decoration:none;background:rgba(255,255,255,0.9);color:#555555;height:32px;resize:none;line-height:32px;border:none;border-bottom:1px solid rgba(100,100,100,0.3);padding-left:4px;margin-bottom:5px;font-family:'Roboto', sans-serif;font-size:16px;-webkit-appearance:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.FormInputBox:focus, .FormInputBoxRequired:focus {outline:none;}
.FormInputBoxRequired{border:1px solid #C99;}
.NewsCellTop{background-color:#666666;font-family:'Roboto', sans-serif;font-weight:bold;font-size:16px;color:#fff;padding:3px 5px 3px 7px;}
.NewsCellMid{color:#333;padding:3px 3px 3px 7px;border:1px solid #CCC;border-top:none;font-size:16px;}
.Padding0{padding:0;}
.Padding10{padding:10px;}
.Padding20{padding:20px;}
.Padding30{padding:30px;}
.Padding40{padding:40px;}
.Padding50{padding:50px;}
.Div50{width:50%;float:left;height:auto;min-height:50px;}
.Div33{width:33.333%;float:left;height:auto;min-height:50px;}
.Div25{width:25%;float:left;height:auto;min-height:50px;}
.Div20{width:20%;float:left;height:auto;min-height:50px;}
.Div16{width:16.666%;float:left;height:auto;min-height:50px;}
.Div50, .Div25, .Div33, .Div20, .Div16{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.Div50L, .Div50R{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:50px;width:100%;max-width:600px;min-width:350px;}
.Div50L{float:right;padding-left:0;}
.Div50R{float:left;padding-right:0;}
.Circle{border-radius:50%;}
.CircleIcon1{width:150px;border-radius:50%;border:3px solid grey;}
.Clear{width:100%;clear:both;height:0px;overflow:hidden;}
.WideDiv0{width:100%;min-height:50px;height:auto;padding:0;}
.LightGrey{background:#EEEEEE;}
.Square25{height:25vw;width:25vw;max-width:300px;max-height:300px;min-width:250px;min-height:250px;display:table;overflow:hidden;background:#777777;color:#FFFFFF;font-size:16px;float:left;}
.Square25Inner{display:table-cell;vertical-align:middle;text-align:center;padding:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.RedBox{background:#E10D26;}
.OrangeBox{background:#E1730D;}
.GreenBox{background:#207C09;}
.BlueBox{background:#0A6390;}
.Square1-4{height:25vw;width:25vw;display:table;min-width:250px;min-height:250px;max-width:300px;max-height:300px;}
.Square1-4Inner{display:table-cell;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.WideDiv1,.WideDiv2,.WideDiv3{width:100%;min-height:50px;padding:45px 0;background:rgba(127,127,127,0.1);position:relative;}
.WideDiv2{background:rgba(0,0,0,0.5);color:#FFFFFF;}
.WideDiv2 p, .WideDiv2 h1, .WideDiv2 h2, .WideDiv2 h3{color:#FFFFFF;}
.WideDiv3{background:rgba(0,0,0,0.9);color:#555555;}
.WideDiv3 p, .WideDiv3 h1, .WideDiv3 h2, .WideDiv3 h3{color:#DDDDDD;}
.Divider1, .Divider2, .Divider3{position:absolute;left:50%;top:-15px;width:30px;height:30px;content:'';background:#FFFFFF;-webkit-transform:translateX(-50%) rotate(45deg);transform:translateX(-50%) rotate(45deg);}
.Divider2{background:#CCCCCC;}
.Divider3{background:#EEEEEE;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5, .Div1-6{float:left;text-align:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:20px;}
.Div1-2{width:50%;}
.Div1-3{width:33.333%;}
.Div2-3{width:66.666%;}
.Div1-4{width:25%;}
.Div1-6{width:16.666%;}
.Div1-2L, .Div1-2R{width:47.5%;margin:0;float:left;}
.Div1-2R{margin-left:5%;}
.Div1-2L0, .Div1-2R0{width:48.75%;margin:0;float:left;}
.Div1-2R0{margin-left:2.5%;}
.Div1-2L1, .Div1-2R1{width:48.75%;margin:0;float:left;}
.Div1-2R1{margin-left:2.5%;}
.Div1-3L, .Div1-3R{width:31.66%;float:left;margin:0;}
.Div1-3R{margin-left:2.5%;}
.Div2-3L, .Div2-3R{width:65.84%;float:left;margin:0;}
.Div2-3R{width:65.84%;float:left;margin-left:2.5%;}
.Div1-4L, .Div1-4R{width:23.125%;float:left;margin:0;}
.Div1-4R{margin-left:2.5%;}
.Row {display:flex;}
.Col {flex:1;min-width:350px;min-height:300px;}
.Parallax{background-image:url(http://www.itnlab.com.au/web/zstudio/data/images/175.jpg);background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;width:100%;height:350px;}
.ColorFilter50{width:100%;height:100%;background-color:rgba(0,0,0,0.5);color:#FFFFFF;}
@media screen and (max-width:1200px){.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:96%;margin-left:2%;}
.Div50L, .Div50R{margin:0 auto;padding-left:40px;padding-right:40px;}
}
@media screen and (min-width:481px) and (max-width:750px){.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:94%;margin-left:3%;}
.Div1-3L, .Div1-3R, .Div2-3L, .Div2-3R{width:100%;margin:0;margin-bottom:20px;}
.Div1-4L, .Div1-4R{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L0, .Div1-2R0{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L, .Div1-2R{width:48.75%;margin:0;float:left;}
.Div1-2R{margin-left:2.5%;}
.Div1-2, .Div1-3, .Div2-3, .Div1-5{width:100%;}
.Div1-4{width:50%;}
.Square25{height:50vw;width:50vw;max-height:45.5vw;max-width:45.5vw;min-width:300px;min-height:300px;}
.Div25{width:50%;}
.Div33, .Div50, .Div20{width:100%;}
.Div16, .Div1-6{width:33.333%;}
.Div50L, .Div50R{float:none;margin:0 auto;padding-left:40px;padding-right:40px;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Row{display:block;}
}
@media screen and (max-width:480px){#LogoDiv{position:fixed;top:45px;left:50%;width:230px;max-width:250px;margin-left:-125px;position:absolute;}
.PageWidth, .Footer, .HeaderContent, .HeaderContent2{max-width:92%;margin-left:4%;}
.Div1-3L, .Div1-3R, .Div1-4L, .Div1-4R, .Div2-3L, .Div2-3R, .Div1-2L, .Div1-2R{width:100%;margin:0;margin-bottom:20px;}
.Div25, .Div33, .Div50, .Div20, .Div16, .Div1-6{width:100%;}
.Div1-2L0, .Div1-2R0,.Div1-2L1, .Div1-2R1{width:100%;margin:0;margin-bottom:20px;}
.Div1-2L0{margin-bottom:0;}
.Div1-2, .Div1-3, .Div2-3, .Div1-4, .Div1-5{width:100%;}
.CircleIcon1{width:70px;border:2px solid grey;}
.Header{display:none;}
.Square25{width:300px;height:300px;float:none;margin:0 auto;}
.Div50L, .Div50R{float:none;margin:0 auto;padding:30px;}
.Row{display:block;}
}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{background:#F5F5F5;height:auto;}
.TestimContent{font-size:15px;font-style:italic;}
.TestimSpeech {position:relative;width:94%;height:auto;text-align:left;padding:2%;margin-bottom:10px;background-color:#FFFFFF;border:3px solid #40AE4B;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.TestimSpeech::before {content:" ";position:absolute;width:0px;height:0px;bottom:-20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#40AE4B #40AE4B transparent transparent;border-width:10px;left:100%;margin-left:-40px;}
.TestimSpeech::after {content:" ";position:absolute;width:0px;height:0px;left:100%;margin-left:-64px;bottom:-11px;border-width:20px;border-style:solid;-moz-border-top-colors:none;-moz-border-right-colors:none;-moz-border-bottom-colors:none;-moz-border-left-colors:none;border-image:none;border-color:#FFF #FFF transparent transparent;}
.TestimName, .TestimBus, .TestimDate{text-align:right;margin-top:20px;font-size:16px;}
.TestimBus, .TestimDate{text-align:right;margin-top:0;}
.TestimImg{width:100px;height:100px;margin-right:10px;}
.FeatureBlock1{width:100%;background:rgba(125, 125, 125, 0.2);}
.FeatureBlock2{width:100%;background-color:#EBC845;}
.FeatureBlock3{width:100%;background-color:#A2B86C;}
.FeatureBlock4{width:100%;background-color:#1399C0;}
.FeatureBlock1, .FeatureBlock2, .FeatureBlock3, .FeatureBlock4{color:#000000;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:30px;}
.ReadMore, .ReadMoreNews, .ExpDivTitle, .ReadLess{width:120px;padding:4px 12px;text-align:center;border:1px solid #56A00E;cursor:pointer;background:#56A00E;color:#FFFFFF;text-decoration:none;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ReadLess{background:#777777;width:80px;padding:2px 6px;}
.ReadMore a, .ReadMoreNews a{text-decoration:none;color:#FFFFFF;}
.ReadMore:hover, .ReadMoreNews:hover, .ExpDivTitle:hover, .ReadLess:hover{background:#888888;color:#FFFFFF;}
.ReadMore a:hover, .ReadMoreNews a:hover{color:#FFFFFF;}
.GetPageBox{border:1px solid #DDDDDD;padding:3px 5px;display:box;text-decoration:none;}
.YoutubeContainer{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
.YoutubeContainer iframe, .YoutubeContainer object, .YoutubeContainer embed {position:absolute;margin:auto;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;}
.ImageBox{width:100%;display:block;}
.InnerBox{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@-webkit-keyframes fadeIn{from { opacity:0;opacity:1\9;}
to { opacity:1;}
}
@-moz-keyframes fadeIn{from { opacity:0;opacity:1\9;}
to { opacity:1;}
}
@keyframes fadeIn{from{ opacity:0;opacity:1\9;}
to { opacity:1;}
}
.FadeIn{opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:1s;-moz-animation-duration:1s;animation-duration:1s;}
.HomeSlider .FadeIn{-webkit-animation-delay:0.9s;-moz-animation-delay:0.9s;animation-delay:0.9s;}
.HeaderImageBox{margin:0;margin-top:-40px;width:100%;overflow:hidden;}
@media screen and (max-width:750px){.HeaderImage{width:140%;margin-left:-20%;}
}
.HoverGrey{background:transparent;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.HoverGrey:hover{background:rgba(0,0,0,0.1);}
.HoverTransp{opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.HoverTransp:hover{opacity:0.6;filter:alpha(opacity=60);}
.SearchBox{position:absolute;top:-150px;left:50%;margin-left:-150px;width:300px;background:#EEEEEE;z-index:3000;height:80px;overflow:hidden;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;}
.SearchFormInput, .SearchFormButton{height:24px;color:#333333;}
.SearchFormInput{padding-left:5px;border:none;width:200px;}
.SearchFormButton{border:none;background:url(http://www.itnlab.com.au/web/zstudio/data/uploads/icons/100.png) center transparent no-repeat;color:transparent;cursor:pointer;}
.ContactBox{background-color:rgba(0,50,100,0.7);width:100%;padding:20px;margin-top:10px;color:#FFFFFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.HeaderMessageBox{position:absolute;top:40%;left:25%;background-color:rgba(0,50,100,0.2);color:#FFFFFF;width:50%;font-size:2.5vw;padding:30px 0;-moz-animation-name:SlideHeaderMessage;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease-in;-moz-animation-duration:1s;-webkit-animation-name:SlideHeaderMessage;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease-in;-webkit-animation-duration:1s;animation-name:SlideHeaderMessage;animation-iteration-count:1;animation-timing-function:ease-in;animation-duration:1s;}
.HeaderMessageBox p{color:#FFFFFF;font-size:3.5vw;font-weight:bold;text-shadow:2px 2px 5px rgba(0,0,0,0.7);}
@-moz-keyframes SlideHeaderMessage {0% {-moz-transform:translateX(-1000px);}
100% {-moz-transform:translateX(0);}
}
@-webkit-keyframes SlideHeaderMessage {0% {-webkit-transform:translateX(-1000px);}
100% {-webkit-transform:translateX(0);}
}
@keyframes SlideHeaderMessage {0% {transform:translateX(-1000px);}
100% {transform:translateX(0);}
}
.HomeParallax1{background-image:url(http://www.itnlab.com.au/web/zstudio/data/images/175.jpg);background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;width:100%;height:350px;position:relative;}
.HomeParallax1Inner{width:100%;height:350px;background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;}
.ContactButton{width:160px;padding:8px 20px;text-align:center;cursor:pointer;background:#7EA727;color:#FFFFFF;text-decoration:none;margin:0 auto;font-weight:bold;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ContactButton a{text-decoration:none;}
.ContactButton:hover{background:#555555;}
.SocIcon{-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.SocIcon:hover{opacity:0.7;filter:alpha(opacity=70);}
.ClientLogo{margin:10px 20px;opacity:0.6;filter:alpha(opacity=60);-webkit-filter:grayscale(100%);filter:grayscale(100%);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ClientLogo:hover{opacity:1;filter:alpha(opacity=100);-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.OrangeBox{background:#F59B29;min-height:230px;}
.PinkBox{background:#A8157D;min-height:230px;}
.PurpleBox{background:#563993;min-height:230px;}
.BlueBox{background:#077CBF;min-height:230px;}
.OrangeBox p, .PinkBox p, .PurpleBox p, .BlueBox p{color:#FFFFFF;font-weight:bold;text-align:center;margin:0 10px;}
.about-us .HeaderWide{height:180px;background:#FFFFFF;z-index:300;}
.SideBar2{width:100%;float:right;}
.ApplyBox, .CallBox{background:#DFDFDF;width:100%;font-weight:300;}
.FaqQBox{cursor:pointer;padding:5px 7px;margin-top:15px;overflow:hidden;}
#faqAccordion1 h3{line-height:32px;font-family:'Roboto', sans-serif;font-size:24px;font-weight:300;}
.FaqCatTitle{margin-bottom:10px;}
.ui-accordion-header, .ui-accordion-header-active {color:#333333;font-weight:bold;padding:5px 7px;font-size:18px;background:url(http://www.itnlab.com.au/js/images/arrow_down.png) no-repeat center right #FFFFFF;border-bottom:1px solid #999999;}
.ui-accordion-header-active {background:url(http://www.itnlab.com.au/js/images/arrow_up.png) no-repeat center right #FFFFFF;}
.ui-accordion .ui-accordion-content {padding:7px;}
